libxkbcommon 1.7.0

rxkb_option_group Struct Reference
Query for available RMLVO

`#include <xkbregistry.h>`

## Detailed Description

Opaque struct representing an option group.

Option groups divide the individual options into logical groups. Their main purpose is to indicate whether some options are mutually exclusive or not.

The documentation for this struct was generated from the following file:

- include/xkbcommon/xkbregistry.h